Lintian Reports

Adam C. Powell, IV

At the time of the last Lintian run, the following possible problems were found in packages maintained by Adam C. Powell, IV <hazelsct@debian.org>, listed by source package. See also the full report, including info, experimental and overridden tags. Also see their QA overview.

astk (1.13.1-2) [Uploader]

code-aster-gui

code-aster-run

freecad (0.16.6712+dfsg1-1) [Uploader]

freecad (0.16.6712+dfsg1-1+b2; main)

hypre (2.11.2-2) [Uploader]

libhypre-2.11.2-dbgsym

hypre (2.13.0-2) [Uploader]

libhypre-2.13.0-dbgsym

med-fichier (3.0.6-11) [Uploader]

libmed-doc

libmed-tools (3.0.6-11+b1; main)

mpi-defaults (1.9) [Uploader]

mpi-default-bin

mpi-default-dev

mpich (3.3~a2-4) [Uploader]

libmpich-dev

libmpich12

mpich

mpich-doc

mumps (5.1.1-3) [Uploader]

libmumps-5.1.1 (5.1.1-3+b1; main)

libmumps-5.1.1-dbgsym (5.1.1-3+b1; main)

libmumps-dev (5.1.1-3+b1; main)

libmumps-ptscotch-5.1.1 (5.1.1-3+b1; main)

libmumps-ptscotch-5.1.1-dbgsym (5.1.1-3+b1; main)

libmumps-ptscotch-dev (5.1.1-3+b1; main)

libmumps-scotch-5.1.1 (5.1.1-3+b1; main)

libmumps-scotch-5.1.1-dbgsym (5.1.1-3+b1; main)

libmumps-scotch-dev (5.1.1-3+b1; main)

libmumps-seq-5.1.1 (5.1.1-3+b1; main)

libmumps-seq-5.1.1-dbgsym (5.1.1-3+b1; main)

libmumps-seq-dev (5.1.1-3+b1; main)

mumps-test (5.1.1-3+b1; main)

mumps-test-dbgsym (5.1.1-3+b1; main)

mumps (5.1.2-1exp1) [Uploader]

libmumps-5.1.2-dbgsym

libmumps-ptscotch-5.1.2-dbgsym

libmumps-scotch-5.1.2

libmumps-scotch-5.1.2-dbgsym

libmumps-seq-5.1.2

libmumps-seq-5.1.2-dbgsym

mumps-test-dbgsym

netgen (4.9.13.dfsg-11) [Uploader]

parmetis (4.0.3-5; non-free) [Uploader]

libparmetis-dev

libparmetis4.0

libparmetis4.0-dbgsym

parmetis-doc

parmetis-test

parmetis-test-dbgsym

petsc (3.7.7+dfsg1-2) [Uploader]

libpetsc-complex-3.7.7 (3.7.7+dfsg1-2+b2; main)

libpetsc-complex-3.7.7-dbg (3.7.7+dfsg1-2+b2; main)

libpetsc-complex-3.7.7-dev (3.7.7+dfsg1-2+b2; main)

libpetsc3.7.7 (3.7.7+dfsg1-2+b2; main)

libpetsc3.7.7-dbg (3.7.7+dfsg1-2+b2; main)

libpetsc3.7.7-dev (3.7.7+dfsg1-2+b2; main)

petsc3.7.7-doc

pysparse (1.1.1-1) [Uploader]

scotch (6.0.4.dfsg1-7) [Uploader]

scotch

slepc (3.7.4+dfsg1-2) [Uploader]

libslepc-complex-3.7-dev (3.7.4+dfsg1-2+b4; main)

libslepc-complex-3.7.4 (3.7.4+dfsg1-2+b4; main)

libslepc-complex-3.7.4-dev (3.7.4+dfsg1-2+b4; main)

libslepc3.7-dev (3.7.4+dfsg1-2+b4; main)

libslepc3.7.4 (3.7.4+dfsg1-2+b4; main)

libslepc3.7.4-dev (3.7.4+dfsg1-2+b4; main)

slepc-dev (3.7.4+dfsg1-2+b4; main)

slepc3.7.4-doc

slepc (3.8.1+dfsg1-1) [Uploader]

libslepc-complex3.8-dev

libslepc-real3.8-dev

slepc3.8-doc